# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = orbada
pkgbase = orbada
xdata = pkgtype=pkg
pkgver = 1.2.5.395-1.1
pkgdesc = Database SQL, query tool, using JDBC for Oracle, SQLite, Firebird, etc
url = http://orbada.sourceforge.net/
builddate = 1752142200
packager = Garuda Builder <team@garudalinux.org>
size = 51318914
arch = x86_64
license = GPL3
depend = java-runtime>=1.7
